{%- extends 'base.html.twig' -%}

{%- block title -%}
    {{- 'global.post_new.step_first.title'|trans -}}
{%- endblock -%}

{%- block description -%}
{%- endblock -%}

{%- block facebook -%}
    <meta property="og:title" content="{{- 'global.post_new.step_first.title'|trans -}}"/>
    <meta property="og:description" content="" />
{%- endblock -%}

{%- block body -%}

    <div class="row">
        <div class="col-lg-9">
            <div class="row-fluid">
                <div class="page">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="page-title" data-lang="{{- 'global.post_new.step_first.title' -}}">
                                {{- 'global.post_new.step_first.title'|trans -}}
                            </div>
                        </div>
                    </div>
                    <div class="page-content-new">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="page-info" data-lang="{{- 'global.post_new.step_first.info' -}}">
                                    {{- 'global.post_new.step_first.info'|trans -}}
                                </div>
                            </div>
                        </div>
                        <div class="page-content-new-link-form-submit" data-url="{{- path('app_ajax_post_new_link_render') -}}">
                        </div>
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="page-info" data-lang="{{- 'global.post_new.step_first.info_text' -}}">
                                    {{- 'global.post_new.step_first.info_text'|trans|raw -}}
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="page-content-preview">
                    </div>
                </div>
            </div>
        </div>
        <div class="col-lg-3">
            {%- include 'AppBundle:Sidebar:language.html.twig' -%}
        </div>
    </div>
{%- endblock -%}